* {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
    color: #FF0000;
    padding: 10px;
}

.body {
    font-family: 'Montserrat';
    background: #FFFFFF;
}

.header {
    background: rgba (0, 0, 0, 0.0001);
}

.banner-container img {
    width: 100%;
    margin: 0px auto;
}

.list li {
    width: 24%;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    list-style: none;
    letter-spacing: 2.7px;
    display: inline-block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.content-container {
    background: rgba (0, 0, 0, 0.0001);
    color: #373737;
    text-align: center;
}

.title {
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3.3px;
    padding: 20px;
    margin: 25px;
}

.text {
    font-size: 16px;
    letter-spacing: 2.4px;
    line-height: 25px;
    margin: 15px 68px;
}

.button {
    font-weight: 700;
    font-size: 12px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #FF0000;
    letter-spacing: 1.8px;
    border-radius: 2px;
    border: none;
    margin: 52px auto;
    padding: 20px 45px;
}

.footer {
    font-weight: bold;
    color: #373737;
    text-align: right;
    letter-spacing: 2.4px;
    word-spacing: 2px;
    margin: 80px;
    padding: 3px auto;
}